<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-126">Sn-126</h1>
<p>Element: Tin (Z = 50); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘jnd50’, ‘j4t0’, ‘j311’, ‘b71’, ‘j4t1’, ‘b80’, ‘j32’, ‘j33’, ‘t21’, ‘j22’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.4; Collisions: 1.59909e+01 +/- 0.0 %</p>
<p>b80 time: 8.4; Collisions: 1.25871e+01 +/- 0.1 %</p>
<p>j33 time: 15.5; Collisions: 2.26833e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.29646e+01 +/- 0.0 %</p>
<p>t21 time: 11.1; Collisions: 1.59970e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.26301e+01 +/- 0.1 %</p>
<p>j32 time: 9.5; Collisions: 1.31799e+01 +/- 0.0 %</p>
<p>j311 time: 9.0; Collisions: 1.31737e+01 +/- 0.0 %</p>
<p>j22 time: 9.2; Collisions: 1.31728e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.29592e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 287.7 % (refs), 468.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 31.7 %</p>
<p>j33: rms = 33.4 %</p>
<p>b80: rms = 33.7 %</p>
<p>jnd40: rms = 31.7 %</p>
<p>j22: rms = 39.4 %</p>
<p>j311: rms = 39.6 %</p>
<p>j32: rms = 39.7 %</p>
<p>b71: rms = 34.5 %</p>
</body>
</html>
